<?php

include("session_start.php");

include("session_check.php");

include("database.php");

if($_GET['q']!="")

{	

	$q=$_GET["q"];

	$sql="SELECT * FROM master_ward_drop WHERE wid= '".$q."'" ;

	

	$rest=@mysql_query($sql);

}

?>

	<select name="subward" id="subward" onChange="showreport2();"> 

    <option> Select Sub Ward</option>

    <?php

   while ($row =@mysql_fetch_object($rest)) 

	{ ?>        

          	<option value="<?php echo $row->did ?>"><?php echo $row->dvalue?></option>

	<?php } ?>

    </select>



